Subject: FvwmAnimate change

From: Dan Espen <[email-masked]>
Date: Wed, 04 Nov 1998 14:59:26 -0500

I  don't think this   has   anything to do  with  last   nights "pipe"
problems, but the  Lines  effect was drawing 5  line  segments when it
should have only been drawing 4.

I just checked in  the fix, and added  a ChangeLog to  the FvwmAnimate
directory.

I can't create the "pipes" problem at work, it will have to wait.

--
Dan Espen                                Phone: (732) 699-5570
444 Hoes Lane  Room RRC 1C-214           E-mail: [email-masked]
Piscataway, NJ 08854
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].